Results 1 to 19 of 19

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Just to confirm, I cant unlock my 4.0.2 3GS right?

  1. #1
    Default Just to confirm, I cant unlock my 4.0.2 3GS right?
    Sorry i been looking all day and trying a bunch of stuff and nothing works, i read so many different posts saying it can be done just to read another saying it cant. im pretty frustrated now

    I have:

    new from apple iPhone 3gs, so no blobs i assume
    4.0.2
    f0recast says NO to tethered and NO to unlockable

    if you can just say yes or no so i can put this to rest. thanks


    EDIT
    I can confirm that if you have the specs that i posted, a jailbreak and unlock using limerain and ultrawnow is 100% possible
    Last edited by Mr. Face Puncher; 10-13-2010 at 07:29 PM.

  2. #2
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,942
    Thanks
    76
    Thanked 2,753 Times in 2,643 Posts

    Yes, you can unlock it but you have to jailbreak it first. There is no jailbreak at 4.0.2 for 3gs, you have to downgrade to 4.0.1 with shsh blogs.

  3. #3
    yeah thought so, its new from apple so there are no sh blobs

  4. #4
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,942
    Thanks
    76
    Thanked 2,753 Times in 2,643 Posts

    If you want to try out a modified copy of 4.1 which is supposed to preserve your baseband, PM me.
    I am not responsible if it upgrades your baseband.

  5. #5
    Tinyumbrella ur SHSH. so it saves it
    use limera1n or GP I know LR hacktivates it. then you use ultrasn0w.. as easy as 1 - 2 - 3..

  6. The Following User Says Thank You to dtox2008 For This Useful Post:

    Mr. Face Puncher (10-13-2010)

  7. #6
    i tried to modify it using the notepad to change some lines but that didnt work, only got an error

    and thanks dtox ill look into that

  8. #7
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,942
    Thanks
    76
    Thanked 2,753 Times in 2,643 Posts

    Don't use limera1n or GP if you need unlock. Reason is you have to restore to stock 4.1 , thereby you will update your baseband , Ultrasn0w will not work anymore.

  9. #8
    limera1n works for 4.0.2 on 3gs just tried it on my girls phone its all good

  10. The Following User Says Thank You to DevouredDreams For This Useful Post:

    Mr. Face Puncher (10-13-2010)

  11. #9
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,942
    Thanks
    76
    Thanked 2,753 Times in 2,643 Posts

    Then it is fine , if you only jailbreak at 4.0.2 not at 4.1

  12. #10
    yea like yeow said do not update to 4.1

  13. #11
    What if my iphone is legally unlocked? Will i be affected? (I do not mean that i bought an unlocked iphone, it would unlocked a little bit later by the carrier)

    Edit: referring to if i upgrade to 4.1

  14. #12
    Quote Originally Posted by frenccw View Post
    What if my iphone is legally unlocked? Will i be affected? (I do not mean that i bought an unlocked iphone, it would unlocked a little bit later by the carrier)

    Edit: referring to if i upgrade to 4.1
    ultrasn0w is legal

  15. #13
    Livin the iPhone Life
    Join Date
    Oct 2009
    Location
    Europe
    Posts
    2,830
    Thanks
    76
    Thanked 382 Times in 368 Posts

    Quote Originally Posted by yeow202 View Post
    Yes, you can unlock it but you have to jailbreak it first. There is no jailbreak at 4.0.2 for 3gs, you have to downgrade to 4.0.1 with shsh blogs.
    Limera1n works on 4.0-4.1
    We're all just toymakers in the game of life.

  16. #14
    i need to unlock, but to unlock i need to jailbreak my 4.0.2 3gs. but you cant do that yet right?

  17. #15
    Yes limera1n WORKS on 4.0.2 even beta1 worked on 4.0.2 I unlocked my 4.0.2 3GS on the pre-release version of limera1n.

    Do NOT update to 4.1

    Just jailbreak your 4.0.2 with limera1n and unlock with ultrasn0w, easy peasy.

  18. The Following User Says Thank You to bellyfrog For This Useful Post:

    Mr. Face Puncher (10-13-2010)

  19. #16
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,942
    Thanks
    76
    Thanked 2,753 Times in 2,643 Posts

    That is correct, there is no jailbreak at 4.0.2

  20. #17
    Yes there IS.... limera1n WORKS on 4.0.2

    From the limera1n website:

    limera1n, 6 months in the making
    iPhone 3GS, iPod Touch 3G, iPad, iPhone 4, iPod Touch 4G
    4.0, 4.01, 4.0.2, 4.1 and beyond+++

  21. The Following User Says Thank You to bellyfrog For This Useful Post:

    Mr. Face Puncher (10-13-2010)

  22. #18
    just did it lol surprised it was that easy, its been a while since my last jailbreak, thanks a lot guys

  23. #19
    Livin the iPhone Life
    Join Date
    Oct 2009
    Location
    Europe
    Posts
    2,830
    Thanks
    76
    Thanked 382 Times in 368 Posts

    Quote Originally Posted by yeow202 View Post
    That is correct, there is no jailbreak at 4.0.2
    Check the limera1n site mate. Only greenpois0n only works on 4.1. Limera1n works on 4.0/4.0.1/4.0.2/4.1
    We're all just toymakers in the game of life.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •